<head>
	<title>New Tab</title>
	<meta name="viewport" content="width=device-width, initial-scale=1" /> 
	<link href="../css/app.css" rel="stylesheet">
</head>

<div class="background">
</div>

<body><div class="bodybg"></div><div class="body"><center>
  <div class="theme">
    <input class="theme" id="search" placeholder="NebiSoft recommends DuckDuckGo - Search something..."/>
  </div>

  <div class="theme" id="books">
    <h3 class="theme">Bookmarks</h3>
    <ul id="books_fill">
    </ul>
  </div>

  <div class="theme" id="history">
    <h3 class="theme">History</h3>
    <ul id="history_fill">
    </ul>
  </div>

	<div class="theme" id="rss">
    <h3 class="theme">RSS Feed</h3>
    <script src="https://rss.bloople.net/?url=http%3A%2F%2Frss.cnn.com%2Frss%2Fedition.rss&detail=25&limit=5&showtitle=false&type=js"></script>
  </div>
</center></div></div></body>

<script>
	function addBookmark(url, title) {
		var html = "<li><a href='" + url + "'>" + title + "</a></li>";
		document.getElementById("books_fill").innerHTML = document.getElementById("books_fill").innerHTML + html;
	}
	
	function addHistory(url, title) {
		var html = "<li><a href='" + url + "'>" + title + "</a></li>";
		document.getElementById("history_fill").innerHTML = document.getElementById("history_fill").innerHTML + html;
	}
	function search() {
	var str=document.getElementById('theme').value;
	str="http://www.google.com/search?q=" + str;
	var replaced=str.replace(" ","+");
	window.location.assign(replaced);
}
</script>